@shift /0
@echo off

echo Current Directory: %~dp0

for /f "delims=" %%i in ('dir /b /a-d "%~dp0*.appx"') do (
    echo Installing %%i...
    powershell -Command Add-AppxPackage -Path "%~dp0%%i"
)

for /f "delims=" %%e in ('dir /b /a-d "%~dp0*.AppxBundle"') do (
    echo Installing %%e...
    powershell -Command Add-AppxPackage -Path "%~dp0%%e"
)


echo Installation complete!
pause
